<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/about.properties?key=blurb" translate="no">
        <source>RSE SSH Services

Version: {featureVersion}
Build id: {0}

(c) Copyright Wind River Systems, Inc. and others 2006, 2008.  All rights reserved.
Visit http://www.eclipse.org/dsdp/tm</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SshPlugin_Unexpected_Exception">
        <source>Unexpected {0}: {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SftpFileService_Name">
        <source>Ssh / Sftp File Service</source>
        <target>Ssh / Sftp ファイル・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Ssh / Sftp File Service</source>
          <target>Ssh / Sftp ファイル・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SftpFileService_Description">
        <source>Access a remote file system via Ssh / Sftp protocol</source>
        <target>Ssh / Sftp プロトコル経由でリモート・ファイル・システムにアクセス</target>
        <alt-trans tool-id="pleiades">
          <source>Access a remote file system via Ssh / Sftp protocol</source>
          <target>Ssh / Sftp プロトコル経由でリモート・ファイル・システムにアクセス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SftpFileService_Error_JschSessionLost">
        <source>jsch session lost</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SftpFileService_Error_upload_size">
        <source>Ssh upload: file size mismatch for {0} </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SftpFileService_Error_download_size">
        <source>Ssh download: file size mismatch for {0} </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SftpFileService_Msg_Progress">
        <source>{0,number,integer} KB of {1,number,integer} KB complete ({2,number,percent})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SshShellService_Name">
        <source>SSH Shell Service</source>
        <target>SSH シェル・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Shell Service</source>
          <target>SSH シェル・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SshShellService_Description">
        <source>SSH Shell Service Description</source>
        <target>SSH シェル・サービス記述</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Shell Service Description</source>
          <target>SSH シェル・サービス記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SshTerminalService_Name">
        <source>SSH Terminal Service</source>
        <target>SSH ターミナル・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Terminal Service</source>
          <target>SSH ターミナル・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/org/eclipse/rse/internal/services/ssh/SshServiceResources.properties?key=SshTerminalService_Description">
        <source>SSH Terminal Service Description</source>
        <target>SSH ターミナル・サービス記述</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Terminal Service Description</source>
          <target>SSH ターミナル・サービス記述</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/plugin.properties?key=pluginName">
        <source>RSE SSH Services</source>
        <target>RSE SSH サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE SSH Services</source>
          <target>RSE SSH サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.ssh/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>